@layer base {
  @media (width > 460px) {
    :is(.grid, .cont).narrow {
      --container-width: 460px;
    }
  }
  @media (width > 576px) {
    :is(.grid, .cont).narrow {
      --container-width: 576px;
    }
  }
  @media (width > 768px) {
    :is(.grid, .cont).narrow {
      --container-width: 768px;
    }
  }
  @media (width > 892px) {
    :is(.grid, .cont).narrow {
      --container-width: 892px;
    }
  }
  @media (width > 1020px) {
    :is(.grid, .cont).narrow {
      --container-width: 1020px;
    }
  }
}
@layer base {
  :is(h1, h2, h3, h4, h5, h6) {
    margin: var(--s7) 0 var(--s2);
    color: var(--c1-7);
    font-weight: 500;
    line-height: 1.05;
  }
  p {
    padding-bottom: 0;
    margin: 0 0 var(--s4);
    line-height: var(--line-height-p);
  }
  :is(ul, ol) {
    margin: 0 0 var(--s4);
  }
  li {
    line-height: 1.1;
    margin-bottom: var(--s2);
  }
  h1 {
    font-weight: 700;
  }
  h1 {
    font-size: var(--h1);
  }
  h2 {
    font-size: var(--h2);
  }
  h3 {
    font-size: var(--h3);
  }
  h4 {
    font-size: var(--h4);
  }
  h5 {
    font-size: var(--h5);
  }
  h6 {
    font-size: var(--h6);
  }
  #page-title {
    font-weight: 900;
  }
}
@layer base {
  #cicero-credit {
    display: block;
    text-align: center;
    align-self: end;
    text-transform: uppercase;
    font-size: 0.66em;
    letter-spacing: 1.4px;
    padding-bottom: var(--s4);
    padding-top: var(--s4);
    margin-left: -var(--s4);
    justify-self: center;
  }
  #cicero-credit strong {
    font-weight: 900;
  }
  #cicero-credit.dark-background {
    background-color: var(--c1-7) !important;
    padding: 20px 0;
    color: #fff;
    margin: 0;
  }
  #cicero-credit.light-background {
    padding: 20px 0;
    margin: 0;
  }
  #cicero-credit.light-background a {
    color: var(--c1-9);
  }
  #cicero-credit.light-background a::after {
    left: 0;
  }
  #cicero-credit.light-background a:hover {
    color: var(--c1-9);
  }
  #cicero-credit.light-background a:hover::after {
    background-color: var(--c1-9);
  }
  #cicero-credit a {
    text-decoration: none;
    position: relative;
    color: #fff;
  }
  #cicero-credit a::after {
    pointer-events: none;
    display: block;
    position: absolute;
    content: "";
    width: 0%;
    height: 1px;
    background-color: #fff;
    top: 100%;
    left: auto;
    right: auto;
    transition: 0.3s;
  }
  #cicero-credit a:hover {
    color: #fff;
  }
  #cicero-credit a:hover::after {
    width: 100%;
  }
  #cicero-credit.interior {
    width: 100%;
    margin-top: auto;
  }
  #cicero-credit.interior a::after {
    left: 0;
  }
}
@layer components {
  .clps {
    border-radius: var(--s1);
    margin-bottom: var(--s4);
  }
  .clps :is(p, a) {
    /* These are technically the same, but use both */
    overflow-wrap: break-word;
    word-wrap: break-word;
    /* Instead use this non-standard one: */
    word-break: break-word;
    /* Adds a hyphen where the word breaks, if supported (No Blink) */
    hyphens: auto;
  }
  .clps > div:first-child {
    max-height: unset;
    margin: 0;
  }
  .clps > div:first-child p {
    padding: 0;
    margin: 0;
  }
  .clps.faq > :is(div:first-child, .clps-trigger) {
    background-color: var(--c2-7);
  }
  .clps.faq > :is(div:first-child, .clps-trigger)::after {
    content: "\f059";
  }
  .clps.faq > :is(div:first-child, .clps-trigger)[aria-expanded=true] {
    background-color: var(--c1-9);
  }
  .clps.faq > :is(div:first-child, .clps-trigger)[aria-expanded=true]::after {
    content: "\f358";
  }
  .clps.faq > :is(div:last-child, .clps-body) {
    background-color: transparent;
  }
  .clps-new {
    border: none;
    border-radius: var(--s1);
    margin-bottom: var(--s4);
  }
  .clps-new :is(p, a) {
    word-break: break-word;
  }
  .clps-new .info::after {
    content: "\f05a";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    font-family: "Font Awesome 6 Pro";
    font-weight: 900;
  }
  .clps-new .question::after {
    content: "\f059";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    font-family: "Font Awesome 6 Pro";
    font-weight: 900;
  }
  .clps-new .exclamation::after {
    content: "\f06a";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    font-family: "Font Awesome 6 Pro";
    font-weight: 900;
  }
  .clps-new:last-child {
    margin-bottom: 0;
  }
  :is(.clps-trigger, .clps > div:first-child) {
    text-align: left;
    cursor: pointer;
    background-color: var(--c1-9);
    color: white;
    width: 100%;
    border: none;
    border-radius: var(--s1) var(--s1) 0 0;
    font-weight: 700;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: var(--s4);
    font-size: var(--fs-lg);
    margin: 0;
    transition: all var(--t-time) var(--easing);
  }
  :is(.clps-trigger, .clps > div:first-child)::after {
    content: "\f078";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    font-family: "Font Awesome 6 Pro";
    font-weight: 900;
  }
  :is(.clps-trigger, .clps > div:first-child)::before {
    display: none;
  }
  :is(.clps-trigger, .clps > div:first-child)::after {
    transition: transform var(--t-time) var(--easing);
  }
  [data-open=true] :is(.clps-trigger, .clps > div:first-child) {
    background-color: var(--c1-5);
  }
  [data-open=true] :is(.clps-trigger, .clps > div:first-child)::after {
    transform: rotate(180deg);
  }
  :is(.clps-body, .clps > div:last-child) {
    background-color: transparent;
    max-height: 0;
    overflow: hidden;
    border: 1px solid;
    border-color: white;
    border-radius: 0 0 var(--s1) var(--s1);
    padding: 0 var(--s4);
    visibility: hidden;
    transition: visibility var(--t-time) 0s , max-height var(--t-time) 0s var(--easing), border-color var(--t-time) 0s var(--easing);
  }
  :is(.clps-body, .clps > div:last-child)::before {
    content: "";
    width: 100%;
    height: var(--s4);
    display: block;
  }
  [data-open=true] :is(.clps-body, .clps > div:last-child) {
    max-height: var(--body-height, auto);
    visibility: visible;
    transition: visibility 0s, max-height var(--t-time) var(--easing), border-color var(--t-time) var(--easing);
    border-color: var(--c1-5);
  }
}
@layer components {
  .feature-img {
    margin-bottom: var(--s12);
    width: 100%;
    grid-area: 1/1/2/-1;
    position: relative;
    display: grid;
    min-height: 315px;
    grid-template-rows: 1fr auto;
    border-radius: 0;
  }
  @media (max-width: 991px) {
    .feature-img {
      min-height: 275px;
    }
  }
  @media (max-width: 768px) {
    .feature-img {
      min-height: 200px;
    }
  }
  .feature-img .img-group {
    grid-column: 1/-1;
    position: relative;
    z-index: 1;
  }
  .feature-img .img-group::after {
    content: "";
    position: absolute;
    inset: 0;
    background-color: var(--c1-5);
    opacity: 0.7;
    grid-area: 1/1/2/2;
    z-index: 2;
  }
  .feature-img .img-group:has(h1) {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .feature-img .img-group:has(h1)::after {
    background-color: var(--c1-5);
  }
  .feature-img h1 {
    position: relative;
    color: white;
    font-weight: 900;
    font-size: var(--h1);
    z-index: 10;
    text-align: center;
    margin: 0;
    line-height: 1.1;
    text-wrap: balance;
    padding-top: var(--s4);
    padding-bottom: var(--s4);
  }
  @media (max-width: 1400px) {
    .feature-img h1 {
      font-size: 2.9rem;
    }
  }
  @media (max-width: 1319px) {
    .feature-img h1 {
      font-size: 2.5rem;
    }
  }
  @media (max-width: 991px) {
    .feature-img h1 {
      font-size: 2rem;
    }
  }
  .feature-img img {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 1;
  }
  .feature-img .caption {
    grid-column: 1/-1;
    padding: var(--s2);
    z-index: 2;
    background-color: var(--c1-7);
    color: white;
    text-align: center;
  }
  .grid .feature-img {
    grid-area: 1/1/2/-1;
  }
}
@layer default {
  .pagebuilder:has(.feature-img) {
    padding-top: 0;
  }
}